html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

@media (min-width: 1400px) {
	.container {
		max-width: 2000px !important;
	}
}

.col-fixed {
	flex: 0 0 200px;
	max-width: 200px;
}

.col-30 {
	flex: 0 0 calc((100% - 200px) * 0.4);
	max-width: calc((100% - 200px) * 0.4);
}

.col-70 {
	flex: 0 0 calc((100% - 200px) * 0.6);
	max-width: calc((100% - 200px) * 0.6);
}

@media (max-width: 1250px) {
	.col-70 {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.col-30 {
		flex: 0 0 calc((100% - 200px));
		max-width: calc((100% - 200px));
	}
}